Camp Firefox

Die Firefox-Community

Firefox 9.0 für iOS erfordert Apple iOS 10.3 oder höher

Firefox für iOS war bisher auch für Geräte mit Apple iOS 9 verfügbar. Ab Version 9.0 von Firefox wird der Mozilla-Browser iOS in Version 10.3 oder höher voraussetzen.

Mozilla hat die Systemvoraussetzungen von Firefox für Apple iOS erhöht: Konnte Firefox bislang auch auf Geräten mit Apple iOS 9 betrieben werden, wird ab Firefox 9.0 das Apple-Betriebssystem iOS in Version 10.3 oder höher vorausgesetzt.

Mozilla wird Firefox 9.0 in Kürze veröffentlichen. Ein genauer Erscheinungstermin steht noch nicht fest.

Der Beitrag Firefox 9.0 für iOS erfordert Apple iOS 10.3 oder höher erschien zuerst auf soeren-hentzschel.at.